/*     3268635 : 이미지      */
.img__3268635__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268635__ * {box-sizing:border-box}
.img__3268635__ a {display:block;vertical-align:top}
.img__3268635__ img {width:px;vertical-align:top}
.img__3268635__ p {margin:0}


/*     3268645 : 이미지      */
.img__3268645__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268645__ * {box-sizing:border-box}
.img__3268645__ a {display:block;vertical-align:top}
.img__3268645__ img {width:500px;vertical-align:top}
.img__3268645__ p {margin:0}


/*     3268655 : 이미지      */
.img__3268655__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268655__ * {box-sizing:border-box}
.img__3268655__ a {display:block;vertical-align:top}
.img__3268655__ img {width:500px;vertical-align:top}
.img__3268655__ p {margin:0}


/*     3268665 : 이미지      */
.img__3268665__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3268665__ * {box-sizing:border-box}
.img__3268665__ a {display:block;vertical-align:top}
.img__3268665__ img {width:500px;vertical-align:top}
.img__3268665__ p {margin:0}


/*     3268675 : 실선      */
.solid_line__3268675__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3268675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3268675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268675__ {height:20px}
}

/*     3268685 : 타이틀 텍스트      */
.title__3268685__ {font-size:0}
.title__3268685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3268685__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__3268685__.style_top p {padding-top:10px}
.title__3268685__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3268685__.style_right p {padding-right:14px}
.title__3268685__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3268685__.style_bottom p {padding-bottom:12px}
.title__3268685__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3268685__.style_left p {padding-left:14px}
.title__3268685__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3268685__.style_circle1 p {padding-left:18px}
.title__3268685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3268685__.style_circle2 p {padding-left:18px}
.title__3268685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3268685__ p {font-size:16px}
	.title__3268685__.style_top p:before {width:16px}
	.title__3268685__.style_right p:before {height:16px}
	.title__3268685__.style_bottom p:before {width:16px}
	.title__3268685__.style_left p:before {height:16px}
}

/*     3268695 : 실선      */
.solid_line__3268695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3268695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3268695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3268695__ {height:20px}
}

/*     3268705 : 이미지      */
.img__3268705__ {max-width:100%; font-size:0;}
.img__3268705__ * {box-sizing:border-box}
.img__3268705__ a {display:block;vertical-align:top}
.img__3268705__ img {width:px;vertical-align:top}

